body{min-width:1000px; padding-bottom:16px; direction:ltr !important; color:#000; font-family:Georgia; font-size:62.5%;}

#header .main-menu a{font-family: Georgia; float: left; display:block;  }

#header
{
left:0 !important; right:0;
margin: 0 1.45%;
width: 1040px; 
}

#header .main-menu a.menu-item {
    height: 1.4em;
    }
    
    

#header .main-menu a.menu-item span {
     margin-right: 4px;
     margin-left:0;
    }
    
    
    
    
.bottom-menu{
	
}

.content{
	float:left !important;
	width:350px;
}

#page .slideshow, .gallerya{
    left: 363px;
    right: 0 !important;
  
 }
 
 .slideshow {
	left: 350px;
 }
 
 .gallerya{	 
	position:relative;
    margin-top:-1px;
 }
 
 
 div.simplesocialbuttons
{
margin-top:29px !important;
float:left;
}

.main-menu a em{
	font-style:italic;
}

.main-menu small{
	 font-style:italic;
	 margin-left:1px;
	 font-family: arial;
	 left:1px;
}

p{
	font-style: italic;
}

strong,a {
	font-style:normal;
}

#header .main-menu a.menu-item small{font: bold 1.2em/1em "Times New Roman"; position:relative;top:2px;text-align: right; }

img {

}

.wp-post-image {
 width:auto !important;
 height:auto !important;	
 }

.content p{
	width:270px !important;
}

.lang-sel{
	font-family: 'AlHodesRegular', Garamond ,serif;
}

.esg-filters {
	text-align:left !important;
}


@media screen and (max-width:1024px) {
	
	
	body { min-width:100%;}
	
	#page .slideshow, .gallerya {
		
		left:inherit;
		
	}
	

	}

@media screen and (max-width:800px) {


.responsive-menu li a {
	text-align:left !important;
	margin-left:20px;
	
}


#click-menu {
	right: 5px !important;
	left: inherit !important;
	text-align: right;
}

.mobile-logo {
		display: block;
		position:absolute;
		top:10px;
		left:10px;
	
	}
	
.mobile-logo h1 {
		display: inline;
		font-size:1.5em;
		position: relative;
		left: 5px;
		top: -18px;
		font-family: 'AlHodesRegular', Garamond ,serif;
		font-weight:400;
	}
	
.mobile-logo img {
		width:70px;
	}

#header {
		display: none;
	}

h3 {
		font-size: 1.4em !important;
}

#header{
		width:100%;
	}
	
	#main {
		top: 60px !important;
	}
	
	.mobile-logo a{
		font-size:1.6em;
		 font-family: 'AlHodesRegular', Garamond ,serif;
		 vertical-align: center;
		 display: table;
	}
	
	#responsive-menu #responsive-menu-title, #responsive-menu #responsive-menu-title a{
		text-align:left !important;
		width:95% !important;
	}
	
	#responsive-menu {
		left:-387px;
		right:inherit;
	}
	
	.RMOpened{
		left:0 !important;
	}
}
